<!DOCTYPE html>
<html lang="en">
<head>
  <title>CQ</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="style.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>


<body class="cqbody">
    <div class="icon-bar">
        <a href="Home.html"><i class="glyphicon glyphicon-home"></i></a>
        <a href="Profile.html"><i class="glyphicon glyphicon-user"></i></a>
        <a href="Contact.html"><i class="glyphicon glyphicon-earphone"></i></a>
        <a href="CQ.html"><i class="fa fa-question-circle-o"></i></a>
      </div>

    <h1 class="cq1">CQ 1</h1>
    <p class="cqp1">#FREE ADVERTISEMENT <br> Personal Experience</p>
    <p class="cqp2">Some cases, learning coding in class is not enough. <br><br> HOWEVER, through Udemy we can learn many types of coding languages with many varieties of courses. <br><br> Do not let price overwhelm your decision, Udemy courses frequently have discounts that can reach to 90% from the original price.</p>
    
    <h2 class="cq2">Click to go to Udemy right now</h2>
    <h3 class="cq3"></h3>

    <div class="square1"></div>
    <div class="square2"></div>

    <h4><a href="https://www.udemy.com/"><img class="cq4" src="imgs/udemy_icon.6878558f.png"></a></h4>


</body>
</html>